## regolith-i3xrocks-config 5.4.6-1regolith

=== debian/changelog ===
regolith-i3xrocks-config (5.4.6-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:13:50 +0000

regolith-i3xrocks-config (5.4.6) focal; urgency=medium

  * Remove floating flags for gtk4 breaking change in regolith-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 22 Oct 2022 20:01:20 -0700

regolith-i3xrocks-config (5.4.5) focal; urgency=medium

  * Depend on netcat-openbsd due to bsd specific options used for rofication

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Aug 2022 10:41:43 -0700

regolith-i3xrocks-config (5.4.4) focal; urgency=medium

  [ Mario Pareja ]
  * volume: extract toggle, volume_up, volume_down functions for easy rebinding (#140)

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 20 Aug 2022 10:23:02 -0700

regolith-i3xrocks-config (5.4.3) focal; urgency=medium

  [ Julius Francisco ]
  * Rename install file for tailscale (#138)

  [ Patsch ]
  * Fixed volume and microphone mixer_value to display values below 10 and (#137)

  [ Ken Gilmer ]
  * Exit 0 if network device unfound to avoid spamming logs

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 Jul 2022 10:55:05 -0700

regolith-i3xrocks-config (5.4.2) focal; urgency=medium

  [ Joe Searle ]
  * replace reboot command with saner default (#134)

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 01 Jul 2022 21:09:50 -0700

regolith-i3xrocks-config (5.4.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add control entry for i3xrocks-update

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 30 Jun 2022 19:28:11 -0700

regolith-i3xrocks-config (5.4.0) focal; urgency=medium

  [ Julius Francisco ]
  * Add tailscale IP (#132)

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jun 2022 21:16:49 -0700

regolith-i3xrocks-config (5.3.0) focal; urgency=medium

  [ Ethan Djeric ]
  * Add support for wireguard interface/tunnel (#118)

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jun 2022 06:29:20 -0700

regolith-i3xrocks-config (5.2.0) focal; urgency=medium

  [ Joe Searle ]
  * Add updates block (#131)
  * Remove extra space in output (nm-vpn) (#130)

  [ Jesse Cooke ]
  * Add support to temp script for Tctl (#124)

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 26 Jun 2022 20:26:13 -0700

regolith-i3xrocks-config (5.1.9) focal; urgency=medium

  [ Ken Gilmer ]
  * move dynamic block window-name to the left-most position due to horizontal variance

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 11:30:36 -0700

regolith-i3xrocks-config (5.1.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Add linefeed to fix indicator

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 10:50:04 -0700

regolith-i3xrocks-config (5.1.7) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove unneeded script for app launch action

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 09:42:26 -0700

regolith-i3xrocks-config (5.1.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Another attempt to fix keybinding bar indicator

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 20:42:22 -0700

regolith-i3xrocks-config (5.1.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Load ilia over remontoire for help action

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Jun 2022 11:17:53 -0700

regolith-i3xrocks-config (5.1.4) focal; urgency=medium

  [ Jeffrey Larson ]
  * Add support for bond interface in net-traffic (#128)

  [ Bence Ferdinandy ]
  * Adding a fix to not show anything on empty workspace (#129)

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Jun 2022 19:21:43 -0700

regolith-i3xrocks-config (5.1.3) focal; urgency=medium

  [ Bence Ferdinandy ]
  * fixed xml escaping (#127)

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 May 2022 08:37:28 -0700

regolith-i3xrocks-config (5.1.2) focal; urgency=medium

  [ Florian Anderiasch ]
  * Use /proc/net/route for interface detection (#126)

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 17 May 2022 07:15:49 -0700

regolith-i3xrocks-config (5.1.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix typo in media player script

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 05 May 2022 21:48:03 -0700

regolith-i3xrocks-config (5.1.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify font for both label and value after transition to nerdfonts
  * i3xrocks Xresource moves into looks

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 27 Apr 2022 22:14:04 -0700

regolith-i3xrocks-config (5.0.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix celsius degree postfix on temp

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Apr 2022 15:43:44 -0700

regolith-i3xrocks-config (5.0.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Migrate configuration from /etc to /usr/share due to problematic apt policy in /etc directories

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 16 Mar 2022 20:20:52 -0700

regolith-i3xrocks-config (4.0.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Swap gnome-control-center for regolith-control-center

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 15 Mar 2022 19:18:56 -0700

regolith-i3xrocks-config (4.0.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix automation
  * Add missing dep on rofication block

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 05 Mar 2022 07:35:27 -0800

regolith-i3xrocks-config (4.0.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix ilia launch from notification

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Feb 2022 08:45:29 -0800

regolith-i3xrocks-config (4.0.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Deprecate python rofication status block for shell script. Launch ilia on click by default

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Feb 2022 08:32:33 -0800

regolith-i3xrocks-config (4.0.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Merge latest from Regolith 1.6


