=== debian/control ===
Source: regolith-i3xrocks-config
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-i3xrocks-config.git
Vcs-Browser: https://github.com/regolith-linux/regolith-i3xrocks-config
Rules-Requires-Root: no

Package: regolith-i3xrocks-config
Architecture: any
Depends: ${misc:Depends},
    xrescat
Description: Regolith configuration for i3xrocks launcher
 A Regolith configuration for the i3xrocks launcher

Package: i3xrocks-time
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    regolith-control-center
Description: Indicator to show date and time.
 An i3xrocks indicator to show date and time.

Package: i3xrocks-disk-capacity
Architecture: any
Depends: ${misc:Depends},
    gnome-disk-utility,
    regolith-i3xrocks-config,
    bash (>= 3),
    coreutils (>= 8)
Description: Indicator for disk capacity.
 An i3xrocks indicator for disk capacity.

Package: i3xrocks-info
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    remontoire,
    regolith-ftue
Description: Indicator launch Remontoire.
 An i3xrocks indicator to launch Remontoire.

Package: i3xrocks-net-traffic
Architecture: any
Depends: ${misc:Depends},
    bc,    
    regolith-i3xrocks-config,
    iproute2
Recommends:
    regolith-control-center
Description: Indicator to show network I/O status.
 An i3xrocks indicator to show network I/O status.

Package: i3xrocks-memory
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    gnome-system-monitor
Description: Indicator to show memory utilization.
 An i3xrocks indicator to show memory utilization.

Package: i3xrocks-cpu-usage
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    gnome-system-monitor,
    sysstat
Description: Indicator to show CPU load.
 An i3xrocks indicator to show CPU load.

Package: i3xrocks-focused-window-name
Architecture: any
Depends: ${misc:Depends},
    python3 (>= 3.5),
    regolith-i3xrocks-config,
    python3-i3ipc
Description: Indicator to show focused window name.
 An i3xrocks indicator to show the name of the focused window.

Package: i3xrocks-battery
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    upower
Description: Indicator to show battery status.
 An i3xrocks indicator to show the current battery status.

Package: i3xrocks-keyboard-layout
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    libglib2.0-bin
Description: Indicator to show keyboard layout.
 An i3xrocks indicator to show the current keyboard layout.

Package: i3xrocks-key-indicator
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    x11-xserver-utils
Description: Indicator for caps and num lock status.
 An i3xrocks indicator for showing the current caps- and num-lock status.

Package: i3xrocks-media-player
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    playerctl
Description: Indicator for managing media playback.
 An i3xrocks indicator for managing media playback.

Package: i3xrocks-nm-vpn
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    network-manager
Description: Network-Manager VPN indicator.
 A i3xrocks indicator for showing the Network-Manager VPN status.

Package: i3xrocks-openvpn
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    perl
Description: Indicator to show openvpn status.
 A i3xrocks indicator for showing the current OpenVPN status.

Package: i3xrocks-temp
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    lm-sensors
Description: Indicator for system temperature.
 An i3xrocks indicator for displaying the system temperature.

Package: i3xrocks-volume
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    alsa-utils
Description: Indicator to show volume.
 An i3xrocks indicator for showing the current sound volume.

Package: i3xrocks-microphone
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    alsa-utils
Description: Indicator to show microphone level.
 An i3xrocks indicator for showing the current microphone level.

Package: i3xrocks-weather
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    curl,
    fonts-noto-color-emoji,
    xdg-utils
Description: Indicator to show local weather.
 An i3xrocks indicator for showing the local weather.

Package: i3xrocks-wifi
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    network-manager
Description: Indicator to display the current Wi-Fi network name.
 An i3xrocks indicator for displaying the name of the
 currently connect Wi-Fi network.

Package: i3xrocks-bluetooth
Architecture: any
Depends: ${misc:Depends},
    python3 (>= 3.5),
    python3-dbus,
    regolith-i3xrocks-config,
Description: Indicator to show currently connected Bluetooth devices.
 An i3xrocks indicator to show the currently connected Bluetooth devices.

Package: i3xrocks-next-workspace
Architecture: any
Depends: ${misc:Depends},
    python3 (>= 3.5),
    regolith-i3xrocks-config,
    i3-next-workspace,
    python3-i3ipc
Description: Button to open next workspace.
 An i3xrocks widget to open next available empty workspace.

Package: i3xrocks-rofication
Architecture: any
Depends: ${misc:Depends},    
         i3xrocks,
         netcat-openbsd,
         regolith-rofication,
         regolith-i3xrocks-config
Description: Status indicator for rofication
 See active system notifications on the bar.

Package: i3xrocks-app-launcher
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    ilia
Description: Button to open app launcher.
 An i3xrocks widget to open app launcher dialog.

Package: i3xrocks-tailscale
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    tailscale
Description: Indicator to show tailscale IP.
 An i3xrocks indicator for showing the current tailscale IP.

Package: i3xrocks-updates
Architecture: any
Depends: ${misc:Depends},
    regolith-i3xrocks-config,
    update-notifier-common,
Description: Indicator for available updates
 An i3xrocks indicator to show the number of apt packages that may be upgraded.
