## regolith-i3xrocks-config 5.5.0-1regolith

=== debian/changelog ===
regolith-i3xrocks-config (5.5.0-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 03:28:15 +0000

regolith-i3xrocks-config (5.5.0) focal; urgency=medium

  [ Jeffrey Larson ]
  * Try to use bluetooth device alias instead of name (#142)

  [ DrWursterich ]
  * Add scrolling as inputs to media-player (#141)

  [ Uli Fahrer ]
  * fix(keyboard-layout): open keyboard menu instead (#145)

  [ Pieter Marsman ]
  * Use value colors for battery percentage and charge (#148)

  [ Jeffrey Larson ]
  * Use a … instead of ... to show more of the artist and title (#143)

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Aug 2023 07:33:25 -0700
