## regolith-i3xrocks-config 5.5.1-1regolith

=== debian/changelog ===
regolith-i3xrocks-config (5.5.1-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 23:49:56 +0000

regolith-i3xrocks-config (5.5.1) focal; urgency=medium

  [ Ken Gilmer ]
  * fix: relax i3xrocks-time dependency on control center

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 Oct 2023 09:54:22 -0700
